package de.frajul.endlessroll.entities;

import de.frajul.endlessroll.data.Vector;
import de.frajul.endlessroll.entities.textures.Texture;

public class Goal extends Entity {

    public Goal(Texture texture) {
        super(texture, new Vector(), 0.1f, 3);
        super.getMaxTexSize().setY(0.2f);
    }

    public void setGoalX(float goalX) {
        super.setPosition(new Vector(goalX - 0.05f, 0));
    }
}
